﻿.hiddendiv{display: none;}

.tabqh2{height:400;margin:0px auto;position:relative;width:470;background-color:White;}
.tabqh2 .menu{height:32px;width:100%;background:url(/image/pxks/qhbg2.jpg) no-repeat left center;}
.tabqh2 .menu ul{margin:0px;padding:0px;height:26px;list-style:none;text-align:center;}
.tabqh2 .menu li{display:block;float:left;height:26px;line-height:26px;margin-right:4px;margin-top:5px;width:107px;}
.tabqh2 .menu li a{color:#000000;font-size:14px;text-decoration:none;display:block;background:url(/image/unhovbg2.jpg) no-repeat left bottom;}
.tabqh2 .menu li a.tabactive{color:#268bdd;font-weight:bold;height:27px;background:url(/image/pxks/hovbg2.jpg) no-repeat left bottom;}
.tabqh2 .tabfirstli{margin-left:8px;}
.tabqh2 .tabdiv{font-size:12px;height:360px;padding:10px 5px 5px 5px; position:absolute;
                text-align:left;top:32px;width:458px;border:1px solid #A9CBF0;border-top:none;
                background-color:White;
                }